<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">标签管理</a></div>
		<div class="common_content_title">标签管理</div>
		<div class="common_content_btnList clearfix">
			<button id="memberTagDetailBtn" type="button" class="btn btn-success btn-block">标签成员明细</button>
			<button id="memberTagAddBtn" type="button" class="btn btn-block">新建</button>
			<button id="memberTagCheckBtn" type="button" class="btn btn-block">查看</button>
			<button id="memberTagEditBtn" type="button" class="btn btn-block">编辑</button>
			<button id="memberTagDeleteBtn" type="button" class="btn btn-block">删除</button>
			<div class="common_content_scach_box fr clearfix common_content_scach_box_shot">
				<ul class="clearfix">
					<li>
						<div>
							<form id="memberTagForm"  method="post">
							 	<input name="likeMemberTagName" size="16" type="text" class="form-control" value="" placeholder="标签名称">
							</form>
						</div>
					</li>
					<li id="memberTagSearchBtn" class="icon seach_btn fl" ></li>
					<li><button id="memberTagAddBatchBtn" type="button" class="btn btn-block">批量添加</button></li>
					<li><button id="memberTagExcuteBtn" type="button" class="btn btn-block">执行</button></li>
				</ul>
			</div>
		</div>
		<div class="common_content_table box_shadow border10">
			<table id="memberTagTable" class="easyui-datagrid" style="width:100%;height:450px" data-options="method:'post'">
				<thead>
					<tr>
						<th data-options="field:'memberTagId',hidden:true"></th>
						<th data-options="field:'isAll',hidden:true" ></th>
						<th data-options="field:'conditionSql',hidden:true" ></th>
						<th data-options="field:'memberTagCode',width:150,align:'center',halign:'center'">标签编号</th>
						<th data-options="field:'memberTagName',width:200,align:'center',halign:'center'">标签名称</th>
						<th data-options="field:'executeType',width:100,align:'center',halign:'center'
						,formatter : function(value, row, index) {return $.Member_Tag_Type.getText(value);}">标签类型</th>
						<th data-options="field:'updateType',width:100,align:'center',halign:'center'
						,formatter : function(value, row, index) {return $.Member_Update_Tag_Type.getText(value);}">更新类型</th>
						<th data-options="field:'remark',width:350,align:'center',halign:'center'">描述备注</th>
						<th data-options="field:'createTime',width:200,halign:'center'
						,formatter : function(value, row, index) {return getDateString(value);}">添加时间</th>
						<th data-options="field:'statusId',width:100,align:'center',halign:'center'
						,formatter : function(value, row, index) {return $.Member_GT_Status.getText(value);}">状态</th>
					</tr>
				</thead>
			</table>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/memberTag/tagManage'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>